{% extends 'base.html' %}

{% load static %}

{% block title %} Login {% endblock title%}



{% block content%}



<div class="container">
    <form method="post">
        {% csrf_token %}
        {{signin_form}}

        <button  class="btn btn-info">Sign In</button>
    </form>
    <p>Va rog apasati: <a href="{% url 'accounts:signup' %}">Sign up</a>  pentru a crea un cont de utilizator</p>
</div>




{%endblock%}
